Bug 118256 - PDF export of presentation with svg image with stroke-miterlimit is wrong.
Summary: PDF export of presentation with svg image with stroke-miterlimit is wrong.
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Printing and PDF export (show other bugs)
Version:
(earliest affected)
6.2.0.0.alpha0+
Hardware: x86-64 (AMD64) All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: filter:pdf, filter:svg
Depends on:
Blocks: PDF-Export
  Show dependency treegraph
 
Reported: 2018-06-19 23:42 UTC by Regina Henschel
Modified: 2019-12-10 04:08 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Regina Henschel 2018-06-19 23:42:20 UTC
This is a follow-up report for bug 48066. After the fix for bug 48066, rendering of stroke-miterlimit is correct in edit mode. But export to PDF shows errors.
To reproduce it us attachment https://bugs.documentfoundation.org/attachment.cgi?id=124241 "Presentation with linked svg and screenshots" from bug 48066.
Comment 1 Buovjaga 2018-06-20 14:52:26 UTC
Repro with Test_SVG_linked.odp.

Arch Linux 64-bit
Version: 6.2.0.0.alpha0+
Build ID: 0929a98acca8ec4d86caa97d3090a39f89f35f90
CPU threads: 8; OS: Linux 4.17; UI render: default; VCL: kde4; 
Locale: fi-FI (fi_FI.UTF-8); Calc: group threaded
Built on June 20th 2018
Comment 2 QA Administrators 2019-12-10 04:08:27 UTC
Dear Regina Henschel,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug